Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://eval-api.trential.dev/partner/v1/cases/{id}/forensics \ --header 'x-api-key: <api-key>'
{ "success": true, "message": "<string>", "data": { "id": "<string>", "forensics": [ { "credentialId": "<string>", "uploadId": "<string>", "reportUrl": "<string>" } ], "externalId": "<string>" } }
Returns fraud and tamper-detection analysis for each credential in the case.
Partner API key. Also accepted as Authorization: Bearer <key>.
Authorization: Bearer <key>
TruEnroll case ID.
Forensics result.
true
Show child attributes